@charset "UTF-8";

/*
=================================================

Univeral Set

=================================================
*/
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-size: 100%;
	font-family: Meiryo, BIZ UDGothic, sans-serif;
	color: #333333;
}
div,p,pre,ul,ol,li,dl,dt,dd,span,br,a,img,object,h1,h2,h3,h4,h5,h6,address,table,caption,th,td,form,textarea,select,option,input {
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6{
	font-style: normal;
	font-weight: normal;
	font-size: 1em;
}
table,caption,th,td{
	font-style: normal;
	font-weight: normal;
	border: 0;
}
img {
	border: 0;
	vertical-align: bottom;
}
li{
	list-style: none;
}
small{
	font-size: 100%;
}
input{
	font-size: 100%;
}

/*
=================================================

overall

=================================================
*/
.wrap--header {
	width: 100%;
	margin-bottom: 30px;
}
.wrap--nav {
	width: 100%;
	background: #ededed;
	border-top: 1px solid #b3b3b3;
	border-bottom: 6px solid #069;
}
.wrap--main {
	display: block;
}
.wrap--footer {
	margin-top: 50px;
	border-top: 2px solid #069;
	background: #ededed;
}
.wrap{
	width: 960px;
}
.visually-hidden {
	margin: -1px;
	position: absolute;
	white-space: nowrap;
	width: 1px;
	height: 1px;
	overflow: hidden;
	border: 0;
	padding: 0;
	clip: rect(0 0 0 0);
	clip-path: inset(50%);
}
.hidden {
	display: none !important;
}

/*
=================================================

header

=================================================
*/
.header{
	margin: 0 auto;
	position: relative;
}
.header .title{
	margin: 0;
}
.ext {
	position: absolute;
	top: 8px;
	right: 15px;
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
}
.ext__item {
	position: relative;
	margin: 0 0 0 5px;
	padding: 2px 1em 1px;
	border-radius: 25px;
	background: #fff;
}
.ext__link {
	text-decoration: none;
}
.ext__link:hover {
	text-decoration: underline;
}
.font {
	position: absolute;
	top: 42px;
	right: 15px;
	margin: 0;
	padding: 0 10px;
	border-radius: 25px;
	background: #e5f7ff;
	display: flex;
}
.font__title {
	margin: 0 10px 0 0;
	padding: 2px 5px 1px;
}
.font__item {
	margin: 0 0 0 1px;
}
.font__btn {
	font-size: inherit;
	padding: 2px 6px 1px;
	border: none;
	color: #00e;
	background: #e5f7ff;
}
.font__btn:hover, .font__btn:focus {
	background: #fff;
	cursor: pointer;
}
.font__btn:active {
	background: #b2e7ff;
}
.navi {
	display: flex;
	overflow: hidden;
	box-sizing: border-box;
	margin: 0 auto;
	margin-bottom: -6px;
	padding: 0;
	list-style: none;
}
.navi__item {
	flex: 1;
	overflow: hidden;
	box-sizing: border-box;
	text-align: center;
	border-left: 1px solid #ccc;
}
.navi__item:last-child {
	border-right: 1px solid #ccc;
}
.navi__link {
	display: block;
	padding: 14px 10px 11px;
	font-size: 1.2em;
	position: relative;
	margin-bottom: 6px;
}
.navi__link:link, .navi__link:visited {
	color: #03e;
	text-decoration: none;
}
.navi__link:focus, .navi__link:hover {
	background: #f6f6f6;
	border-bottom: 6px solid #0099e6;
	text-decoration: none;
	margin-bottom: -6px;
	box-sizing: border-box;
	height: 100%;
}
.navi__link--active {
	background: #fff;
	border-bottom: 6px solid #0099e6;
	margin-bottom: -6px;
	box-sizing: border-box;
	height: 100%;
}
.navi__link--active:link, .navi__link--active:visited {
	color: #333;
}
.navi__link--active:focus, .navi__link--active:hover {
	text-decoration: none;
	border-bottom: 6px solid #0099e6;
	background: #fff;
	margin-bottom: -6px;
	box-sizing: border-box;
	height: 100%;
}

/*
=================================================
button
=================================================
*/
.btn {
	position: relative;
	display: block;
	box-sizing: border-box;
	padding: 23px 0 20px;
	width: 100%;
	border-radius: 6px;
	color: black;
	text-align: center;
	text-decoration: none;
	font-size: 1.5rem;
}
.btn--live {
	background: linear-gradient(to bottom, #ffe5ea, #ffd4dc);
	border: 1px solid #c4959e;
	color: #660a1d;
	box-shadow: 0 2px 2px rgba(102, 10, 29, 0.2);
}
.btn--live:hover, .btn--live:focus {
	background: linear-gradient(to bottom, #fff0f3, #ffe0e6);
}
.btn--live::after {
	position: absolute;
	top: calc(50% - 20px);
	left: calc(10%);
	width: 40px;
	height: 40px;
	background: url("../image/live.svg") no-repeat center;
	content: '';
}
.btn--no-live {
	background: #f2f2f2;
	box-shadow: none;
	color: #222;
	opacity: 0.8;
	border: 1px solid #aaa;
	box-shadow: none;
}
.btn--no-live::after {
	position: absolute;
	top: calc(50% - 20px);
	left: calc(10%);
	width: 40px;
	height: 40px;
	background: url("../image/live_disabled.svg") no-repeat center;
	content: '';
}
.btn--vod-group, .btn--vod-meeting, .btn--vod-speaker, .btn--vod-phrase {
	background: linear-gradient(to bottom, #ededed, #e2e1e1);
	color: #333;
	border: 1px solid #aaa;
	box-shadow: 0 2px 2px rgba(51, 51, 51, 0.2);
}
.btn--vod-group:hover, .btn--vod-group:focus, .btn--vod-meeting:hover, .btn--vod-meeting:focus, .btn--vod-speaker:hover, .btn--vod-speaker:focus, .btn--vod-phrase:hover, .btn--vod-phrase:focus {
	background: linear-gradient(to bottom, #fafafa, #ededed);
}
.btn--vod-group::after, .btn--vod-meeting::after, .btn--vod-speaker::after, .btn--vod-phrase::after {
	position: absolute;
	top: calc(50% - 20px);
	left: calc(10%);
	width: 40px;
	height: 40px;
	content: '';
}
.btn--vod-group::after {
	background: url("../image/vod_group.svg") no-repeat center;
}
.btn--vod-meeting::after {
	background: url("../image/vod_meeting.svg") no-repeat center;
}
.btn--vod-speaker::after {
	background: url("../image/vod_speaker.svg") no-repeat center;
}
.btn--vod-phrase::after {
	background: url("../image/vod_phrase.svg") no-repeat center;
}
.btn--goback, .btn--play {
	display: inline-block;
	padding: 0.5em 1em 0.5em 50px;
	min-width: 3em;
	width: auto;
	font-size: 1.1em;
	background: linear-gradient(to bottom, #ededed, #e2e1e1);
	color: #333;
	border: 1px solid #aaa;
	box-shadow: 0 2px 2px rgba(51, 51, 51, 0.2);
}
.btn--goback:hover, .btn--goback:focus, .btn--play:hover, .btn--play:focus {
	background: linear-gradient(to bottom, #fafafa, #ededed);
}
.btn--goback::after, .btn--play::after {
	position: absolute;
	top: calc(50% - 10px);
	left: 15px;
	width: 20px;
	height: 20px;
	content: '';
}
.btn--goback::after {
	background: url("../image/goback.svg") no-repeat right center;
}
.btn--play::after {
	background: url("../image/play.svg") no-repeat right center;
}

/*
=================================================

main

=================================================
*/
.content {
	margin: 0 auto;
}
.content__header {
	position: relative;
	margin: 0 0 15px;
	padding: 6px 20px 5px;
	font-weight: normal;
	font-size: 1.5em;
	color: #111;
	border-bottom: 1px solid #b3b3b3;
}
.content__header::after {
	position: absolute;
	bottom: 1px;
	left: 0;
	display: block;
	width: 5px;
	height: 100%;
	background: #069;
	content: '';
}
.row {
	display: flex;
	justify-content: space-between;
}
.row--play{
	flex-wrap: nowrap;
	margin: 0 -15px 0 0;
}
.row__item {
	width: calc(100% / 2 - 15px);
	box-sizing: border-box;
}
.row__item--stream {
	background: #fff;
	border: 1px solid #ccc;
}
.row__item--notice {
	flex-grow: 1;
}
.row__item--play {
	margin: 0 15px 0 0;
	flex-grow: 1;
	width: auto;
}
.stream {
	padding: 50px 40px 20px;
}
.stream__header {
	position: relative;
	margin: -47px -37px 20px;
	padding: 8px 20px 5px;
	font-weight: normal;
	overflow: hidden;
}
.stream__header--live {
	background: #ecf5ff;
	border-left: 5px solid #069;
}
.stream__header--rec {
	background: #ecf5ff;
	border-left: 5px solid #069;
}
.stream__main-header {
	color: #222;
	margin: 0;
	padding: 3px 0 2px;
	font-weight: normal;
	font-size: 1.5rem;
	float: left;
}
.stream__note {
	line-height: 1.4;
	color: #333;
	margin: 0 -1em;
}
.live-list{
	margin: 15px 0;
}
.stream__state {
	padding: 12px 15px 10px;
	margin: 20px 15px;
	background: #fff;
	text-align: center;
	border-radius: 8px;
	position: relative;
	font-size: 1.1rem;
}
.stream__state--no-live {
	color: #c00;
}
.stream__freeword{
	margin: 0 15px 20px;
	color: #c00;
}
.rec-list {
	padding: 0;
	margin: 15px 0;
	list-style: none;
}
.rec-list__item {
	margin-bottom: 5px;
}
.notice,
.contact {
	margin: 30px auto 0;
}
.notice-list, .ext-list {
	margin: 0;
	padding: 0 0 0 16px;
	list-style: none;
	line-height: 1.4;
}
.ext-list {
	margin: 5px 0 0;
}
.notice-list__item, .ext-list__item {
	position: relative;
	margin: 0 0 6px;
}
.notice-list__item:last-child, .ext-list__item:last-child {
	margin: 0;
}
.notice-list__item::before, .ext-list__item::before {
	position: absolute;
	top: 0.5em;
	left: -1em;
	width: 6px;
	height: 6px;
	border-radius: 3px;
	background: #069;
	content: '';
}
.address {
	font-style: normal;
	padding: 0;
	line-height: 1.8;
}

.contentframe{
	padding: 0 20px;
}
table caption {
	text-align: left;
	font-weight: bold;
}
table.vodsearch {
	border: 1px solid #ADADAD;
	border-collapse: collapse;
	margin: 20px auto 0;
	background: #FFFFFF;
}
table.vodsearch td {
	border: 1px solid #ADADAD;
	padding: 5px;
}
table.vodsearch.resultlist {
	width: 100%;
}
table.vodsearch td.nonpad{
	padding: 0;
}
table.vodsearch td ul{
	padding: 5px 0;
}
table.speaker {
	width: 800px;
	margin: 20px auto 0;
}
table.speaker.vodsearch {
	margin: 10px auto 0;
}
.speaker-box{
	vertical-align: top;
}
.speaker-box table {
	width: 100%;
	border: 1px solid #ADADAD;
	border-collapse: collapse;
	background: #FFFFFF;
}
.speaker-box td {
	border: 1px solid #ADADAD;
	padding: 5px;
}
.speaker-index{
	text-align: center;
	vertical-align: middle;
}
.speaker-nonresult{
	text-align: center;
	font-weight: bold;
}
.speakername {
	width: 920px;
	margin: 20px auto 0;
}
.speakername ul{
	padding: 0 10px;
}
.speakername li{
	margin-right: 5px;
	display: inline-block;
	vertical-align: bottom;
}
.kaihaname{
	margin: 20px 0 0;
}
.phrase {
	margin: 20px auto 0;
}
.phrase .info li{
	margin: 0 0 10px;
}
.phrase li{
	text-align: center;
}
.phrase input[type="text"] {
	width: 520px;
	padding: 3px;
}
.phrase input[type="submit"] {
	width: 7em;
}

.play {
	width: 816px;
	margin: 20px auto 0;
}
.playerout {
	border: 3px ridge #A0A0A0;
}
.player {
	width: 320px;
	height: 240px;
}
.playlist {
	border-bottom: 2px solid #CCCCCC;
	margin-bottom: 20px;
	font-weight: bold;
}
.playtext {
	width: 475px;
	height: 246px;
	overflow: scroll;
	white-space: nowrap;
	font-size: 90%;
}
.nonlive{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 320px;
	border: 3px ridge #A0A0A0;
	background: #FFFFFF;
	padding: 120px 10px;
	margin: 20px auto 0;
	text-align: center;
}
.comment{
	margin: 10px auto 0;
}
.nonresult {
	text-align: center;
	margin: 20px 0 0;
	font-weight: bold;
}
.back{
	margin: 30px auto 0;
	text-align: center;
}

/*
=================================================

footer

=================================================
*/
.footer {
	padding: 40px;
	color: #333;
	text-align: center;
	font-size: 0.9em;
	margin: 0;
}

/*
=================================================

other

=================================================
*/
.width-90{
	width: 90px;
}
.width-110{
	width: 110px;
}
.width-130{
	width: 130px;
}
.width-150{
	width: 150px;
}
.width-200{
	width: 200px;
}
.width-350{
	width: 350px;
}
.width-500{
	width: 500px;
}
.width-580{
	width: 580px;
}
.width-800{
	width: 800px;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.top {
	vertical-align: top;
}
.middle {
	vertical-align: middle;
}
.bottom {
	vertical-align: bottom;
}
.font-red {
	color: red;
}
.font-dred{
	color: #D90000;
}
.font-blue {
	color: blue;
}
.font-90 {
	font-size: 90%;
}
.font-80 {
	font-size: 80%;
}
.font-bold {
	font-weight: bold;
}
.font-normal {
	font-weight: normal;
}
.font-tt{
	font-family: Meiryo, monospace;
}
.hit1,.hit2,.hit3,.hit4,.hit5 {
	color: #D90000;
}

/*
=================================================

メニュー読み飛ばしリンク用

=================================================
*/
p.hide {
	position: absolute;
	top: 0px;
	left: -512px;
	width: 256px;
}
